function FileData_Pairs(x)
{
x.t("nytro","raid");
x.t("fault","tolerance");
x.t("fault","tolerant");
x.t("example","raid");
x.t("example","two");
x.t("provide","fault");
x.t("provide","data");
x.t("determined","stripe");
x.t("drive","drive");
x.t("drive","group");
x.t("drive","fails");
x.t("drive","vds");
x.t("drive","raid");
x.t("stripes","data");
x.t("throughput","large");
x.t("throughput","especially");
x.t("files","capacity");
x.t("files","environment");
x.t("situation","makes");
x.t("table","provides");
x.t("table","raid");
x.t("complicate","write");
x.t("uses","provides");
x.t("weak","points");
x.t("points","provide");
x.t("points","provides");
x.t("introduction","raid");
x.t("best","performance");
x.t("calculations","complicate");
x.t("require","fault");
x.t("require","high");
x.t("penalty","parity");
x.t("size","data");
x.t("size","raid");
x.t("group","example");
x.t("group","table");
x.t("group","size");
x.t("group","fails");
x.t("group","raid");
x.t("fails","entire");
x.t("fails","raid");
x.t("fails","drives");
x.t("overview","uses");
x.t("overview","raid");
x.t("large","files");
x.t("high","data");
x.t("high","bandwidth");
x.t("operation","situation");
x.t("performance","raid");
x.t("virtual","drive");
x.t("provides","overview");
x.t("provides","high");
x.t("provides","disk");
x.t("provides","graphic");
x.t("provides","increased");
x.t("makes","raid");
x.t("segments","stripes");
x.t("segments","across");
x.t("segment","determined");
x.t("entire","virtual");
x.t("write","operation");
x.t("striping","across");
x.t("redundancy","raid");
x.t("disk","striping");
x.t("especially","large");
x.t("smaller","segments");
x.t("2013","lsi");
x.t("2013","2013");
x.t("stripe","size");
x.t("loss","penalty");
x.t("capacity","loss");
x.t("lost","drive");
x.t("level","fault");
x.t("level","raid");
x.t("parity","weak");
x.t("parity","calculations");
x.t("environment","require");
x.t("vds","associated");
x.t("tolerance","high");
x.t("tolerance","strong");
x.t("tolerance","following");
x.t("involves","parity");
x.t("figure","provides");
x.t("figure","raid");
x.t("db15-001059-00-april","2013");
x.t("breaks","data");
x.t("strong","points");
x.t("data","throughput");
x.t("data","segments");
x.t("data","segment");
x.t("data","redundancy");
x.t("data","smaller");
x.t("data","lost");
x.t("graphic","example");
x.t("raid","provide");
x.t("raid","drive");
x.t("raid","introduction");
x.t("raid","overview");
x.t("raid","provides");
x.t("raid","level");
x.t("raid","involves");
x.t("raid","breaks");
x.t("raid","raid");
x.t("raid","offers");
x.t("raid","following");
x.t("raid","levels");
x.t("raid","ideal");
x.t("note","raid");
x.t("two","drives");
x.t("applications","require");
x.t("offers","best");
x.t("offers","high");
x.t("tolerant","drive");
x.t("following","table");
x.t("following","figure");
x.t("levels","raid");
x.t("across","drive");
x.t("across","drives");
x.t("ideal","applications");
x.t("associated","virtual");
x.t("drives","figure");
x.t("drives","db15-001059-00-april");
x.t("drives","raid");
x.t("bandwidth","require");
x.t("bandwidth","data");
x.t("bandwidth","note");
x.t("increased","data");
}
